function FileData_Pairs(x)
{
x.t("active","directory");
x.t("switches","authenticate");
x.t("switches","managed");
x.t("switches","drawing");
x.t("rather","individually");
x.t("console","switches");
x.t("console","switch");
x.t("console","switch.");
x.t("maximize","compatibility");
x.t("remote","console");
x.t("interface","rather");
x.t("authenticate","using");
x.t("multiple","remote");
x.t("single","interface");
x.t("single","network-wide");
x.t("access","permissions");
x.t("security","efficiency");
x.t("need","update");
x.t("features","benefits");
x.t("eliminates","need");
x.t("standard","active");
x.t("allows","permissions");
x.t("permissions","multiple");
x.t("permissions","single");
x.t("permissions","individual");
x.t("feature","remote");
x.t("feature","eliminates");
x.t("managed","single");
x.t("software","allows");
x.t("directory","schema");
x.t("switch","features");
x.t("switch","software");
x.t("individually","remote");
x.t("source.","dell");
x.t("benefits","features");
x.t("benefits","ldap");
x.t("benefits","dell");
x.t("schema","order");
x.t("schema","dell");
x.t("extended","schema");
x.t("switch.","increased");
x.t("network-wide","authentication");
x.t("efficiency","ldap");
x.t("compatibility","dell");
x.t("authentication","source.");
x.t("ldap","feature");
x.t("drawing","permissions");
x.t("order","maximize");
x.t("dell","remote");
x.t("dell","extended");
x.t("dell","hardware.");
x.t("individual","remote");
x.t("using","standard");
x.t("increased","security");
x.t("update","access");
}
